@charset "GB2312";
/* CSS Document */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select{margin:0;padding:0}
body{
	font: 12px/12px,"Arial Narrow",HELVETICA;
	/* [disabled]background:#fff; */
	color: #333;
}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}
textarea,input{background: none; border:none;}
a{color:#333;text-decoration:none}a:hover{color:#3ec2b8;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
.clearfloat{clear: both;}

.w1000{width:1000px;margin:0 auto;}


.fl{float:left;}
.fr{float:right;}

h1{font-size: 0;line-height:0;}

.header{width:100%;min-width:1000px;height:47px;background:#fff;}
.header_in {width:1000px;margin:0 auto;height:47px;}
.logo {float:left;width:195px;}
.logo img {width:187px;height:40px;padding:5px 0 0 15px;}
.platform {float:right;height:43px;padding-top:4px;}
.platform li {float:left;font:normal 16px/43px 'Microsoft Yahei';color:#000;}
.platform .tel {background:url(../images/platform_icon.jpg) no-repeat 0 8px;padding:0 12px 0 30px;}
.platform .zxqq {background:url(../images/platform_icon.jpg) no-repeat 0 -42px;padding:0 10px 0 28px;}
.platform .wei {position:relative;z-index:999;width:74px;height:43px;cursor:pointer;}
.platform .zxqq a {color:#504e4e;}
.platform .zxqq a:hover{color:#e00;}
.platform .weix,.platform .weib {position:absolute;z-index:20;left:0;display:block;width:40px;padding-left:34px;background:#fff url(../images/platform_icon.jpg) no-repeat;}
.platform .weix {background-position:0 -90px;}
.platform .weib {background-position:0 -140px;}
.platform .wei .on {left:-1px;top:-1px;width:38px;height:44px;border:1px #ccc solid;border-bottom:none;}
.platform .wei-cont {position:absolute;top:43px;right:1px;z-index:9999;display:none;width:170px;height:80px;padding:10px;border:1px #ccc solid;background:#fff;}
.platform .wei-cont img {float:left;width:80px;height:80px;margin-right:10px;display:block;}
.platform .wei-cont .gz {float:left;width:63px;height:24px;margin:28px 0 0 10px;}
.platform .wei-cont span {float:left;width:80px;height:47px;padding-top:20px;font-size:15px;line-height:20px;}

.one{width:100%;min-width: 1000px;height:408px;background: #f3f5f3 url("../images/oneBg.jpg") no-repeat center top;overflow: hidden;}
.one .w1000{position: relative;perspective: 3000px;transform-style: preserve-3d;}
.one img.img{display: block;position: absolute;top: 57px;left: 50%;margin:0 0 0 -282px;}
.one h1{color: #fe8953;font:29px/29px 'Microsoft Yahei';transform: skew(-7deg);text-align: center;padding:66px 0 177px;position: relative;z-index: 10;}
.one .w1000 div.clearfix{text-align: center;}
.one .w1000 div.clearfix img{padding:0 30px;}


.nav{width:100%;min-width: 1000px;overflow: hidden;background: #3ec2b8;z-index:666}
.nav p{width:1000px;margin:0 auto;padding:10px 0;}
.nav p span,.nav p a{display: block;float: left;height:38px;}
.nav p span{color: #fff;padding:0 23px 0 63px;background: url("../images/address.jpg") no-repeat 23px center;font:24px/38px 'Microsoft Yahei';margin:10px 0;}
.nav p a{display: block;width: 84px;background: #bcf5ee;text-align: center;font:18px/38px 'Microsoft Yahei';margin:10px 5px;}
.nav p a.active{display: none;}
.nav p a.src{display: block;width: auto;background: #3ec2b8;text-align: center;font-size: 20px;margin:0;color: #fff;}
.nav p a:hover{color:#fff;}

.two_2{width:100%;min-width: 1000px;}
.two_2 h2{padding:40px 0 32px;}
.two_2 p a{display: block;float: left;}
.two_2 a.span1{text-indent:207px;color: #666;font:18px/18px 'Microsoft Yahei';}
.two_2 a.span2{text-indent:492px;color: #3ec295;font:20px/20px 'Microsoft Yahei';padding:0 0 16px;}
.two_2 a.span3{text-indent:63px;color: #0d7ced;font:22px/22px 'Microsoft Yahei';padding:0 0 28px;}
.two_2 a.span4{text-indent:328px;color: #666;font:22px/22px 'Microsoft Yahei';padding:0 0 16px;}
.two_2 a.span5{text-indent:292px;color: #3ec2b8;font:28px/28px 'Microsoft Yahei';padding:0 0 27px;}
.two_2 a.span6{text-indent:95px;color: #666;font:24px/24px 'Microsoft Yahei';padding:0 0 34px;}
.two_2 a.span7{text-indent:139px;color: #666;font:24px/24px 'Microsoft Yahei';padding:0 0 34px;}
.two_2 a.span8{text-indent:255px;color: #3e8fc2;font:18px/18px 'Microsoft Yahei';padding:0 0 35px;}
.two_2 a:hover{font-weight: bold;}
.two_2 a.span1:hover,.two_2 a.span4:hover,.two_2 a.span6:hover,.two_2 a.span7:hover{color: #666;}
.two_2 a.span2:hover{color: #3ec295;}
.two_2 a.span3:hover{color: #0d7ced;}
.two_2 a.span5:hover{color: #3ec2b8;}
.two_2 a.span8:hover{color: #3e8fc2;}



.two{width:100%;min-width: 1000px;}
.two h1{margin-top:70px}
.two h1 span{color: #00a39a;}
.two h2{font:bold 30px/30px 'Microsoft Yahei';padding:30px 0 0;margin-bottom: 20px;}
.two_div{min-height:111px;padding:0 0 0 155px;background: url("../images/bird.jpg") no-repeat 18px center;margin:20px auto 0;}
.two_div p{width: 845px;background: #fe8953;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;color: #fff;}
.two_div p span{position: relative;display: inline-block;padding:13px 0 13px 19px;min-width:375px;max-width:670px;font:16px/28px 'Microsoft Yahei';}
.two_div p a{display: block;position: absolute;top: 50%;right: -142px;width: 124px;height: 36px;text-align: center;color: #fe8953;font:bold 18px/36px 'Microsoft Yahei';background: #ffff00;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;box-shadow: 5px 7px 3px #fd4b22;margin:-18px 0 0;}
.feature{background: #fefaf3;padding:13px 30px 19px 120px;background:#fefaf3 url("../images/tsBtn.jpg") no-repeat 7px 14px;font:16px/24px 'Microsoft Yahei';margin:30px auto 0;}
.two_change{display: none;padding:0 0 30px;}
.two_change table{width:100%;background: #3ec2b8;text-align: center;border-collapse: collapse;border:1px solid #3ec2b8;}
.two_change table th{background: #bcf5ee;font:bold 16px/20px 'SimSun';border:1px solid #3ec2b8;height:47px;}
.two_change table td{background: #fff;font:14px/22px 'SimSun';padding:10px 3px;border:1px solid #21eadc;}
.two_change table td a,.two_change table td dt{display: inline-block;color: #fff;width: 98px;height: 33px;text-align: center;font:16px/33px 'Microsoft Yahei';background: #ff6600;margin:0 0 0 4px;}
.two_change table td span{display: inline-block;width: 200px;text-align: left;}
.two_change table td dt{margin:0;cursor: pointer;}
.two_change table td dl{display: inline-block;position: relative;width: 98px;height:33px;margin:0 0 0 4px;}
.two_change table td dd{display: none;width: 96px;border:1px solid #ff6600;background: #fff;color: #333;position: absolute;left:0;top: 32px;
    z-index: 20;}
.two_change table td dd a{width: 98%;display: block;text-align: center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font:14px/33px 'Microsoft Yahei';height:33px;margin:0;background: #fff;color: #333;padding:1%;}
.two_change table td dd a:hover{background: #ff6600;color: #fff;}
.two_change table td dl.dl dt{margin:0 auto;}
.two_change table td em{color: #f00016;}
.two_change table td em i{color: #333;font-style: normal;}
.two_change table td em strong{font-weight: normal;color: #f00016;text-decoration: line-through;}

.two_3{width:100%;min-width: 1000px;overflow: hidden;padding-bottom:40px;background:#fafafa}
.two_3 h2{padding:37px 0;}
.two_3 p.p{text-align: center;font: 18px/18px 'Microsoft Yahei';text-align: center;padding:0 0 41px;}
.two_3 ul{width:1000px;margin:0 auto;}
.two_3 li{padding:0 0 12px 201px;}
.two_3 li p{float: left;font: 18px/38px 'Microsoft Yahei';width: 75px;height: 38px;}
.two_3 li input,.two_3 li select{float: left;display: block;border:2px solid #009e96;font: 16px/34px 'Microsoft Yahei';height: 34px;width: 284px;
    text-indent: 10px;}
.two_3 li input#dosubmit{font:bold 18px/28px 'Microsoft Yahei';height: 32px;width: 219px;background: #3ec2b8;color: #fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin:0 0 0 20px;}
.two_3 li select{width: 288px;}
.two_3 li p.p1{font-size:14px;color: #fe8953;width:auto;text-indent: 28px;}

.three,.fiv{width:100%;min-width: 1000px;overflow: hidden;}
.fiv{background: #ebf9f8;}
.three h2,.fiv h2,.two h1,.two_2 h2,.two_3 h2{font:bold 36px/36px 'Microsoft Yahei';text-align: center;}
.three h2.h2_1,.fiv h2.h2_1{padding:44px 0 0;}
.three h2.h2_2{padding:22px 0 0;}
.three h2 span,.fiv h2 span,.two_2 h2 span,.two_3 h2 span{color: #00a39a;}
.three_ul1{border:3px solid #8dcde1;margin:40px auto;}
.three_ul1 li{width:50%;float: left;padding:0 0 39px;}
.three_ul1 li a{color: #ff0433;}
.three_ul1 li p{font:14px/28px 'Microsoft Yahei';padding:0 15px 0 55px;}
.three_ul1 li.li p{font:14px/28px 'Microsoft Yahei';padding:0 35px 0 15px;}
.three_ul1 li span{display: block;height: 56px;overflow: hidden;}
.three_ul1 li strong{color: #ff6600;display: block;text-align: left;font:bold 20px/20px 'Microsoft Yahei';padding:0 0 11px;}
.three_ul1 li.li1 p,.three_ul1 li.li3 p,.three_ul1 li.li5 p{padding:0 85px 0 15px;}
.three_ul1 li.libg{padding:17px 0 39px;}

.three_ul2{padding:35px 0 40px;}
.three_ul2 li img{float: left;display: block;height: 266px;width: 500px;}
.three_ul2 li div.div{float: left;height: 266px;width: 426px;background: url("../images/liBg.jpg") no-repeat center top;-webkit-background-size:cover;background-size:cover;color: #fff;padding:0 48px 0 26px;font: 17px/30px 'Microsoft Yahei';}
.three_ul2 li div.div a{color: #00a39a;background: #f5f5f7;display: block;width: 180px;height: 33px;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;text-align: center;font: 18px/33px 'Microsoft Yahei';margin:13px 0 0;}
.three_ul2 li div.div p{padding:20px 0 26px;background: url("../images/lineLi.jpg") no-repeat left 91px;}


.four{width:100%;min-width: 1000px;overflow: hidden;background: #eeeeee;}
.four ul{padding:30px 0;}
.four li{float: left;width:33.33%;}
.four li img{display: block;margin:0 auto;}
.four li img.img{width:192px;height:192px;border:3px solid #e4f6fa;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.four li p{text-align: center;font:16px/43px 'Microsoft Yahei';}
.four li p a:hover{color: #fe8953;}




.left_close,.right_close{position: fixed;top: 150px;display: block;color: #fff;font:bold 18px/25px 'Microsoft Yahei';padding:20px 5px;width:18px;background: #f28f02;display: none;}
.left_close{left: 0;border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.right_close{right: 0;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.left_close:hover,.right_close:hover{color: #fff;}

 .copy {
  text-align: center;
  color: #333333;
  font-size: 14px;
  line-height: 28px;
  padding: 43px 0 20px;
}.con {
  width: 1000px;
  margin: 0 auto;
}
.right{
    width: 140px;
    height: 469px;
    position: fixed;
    right: 0;
    top: 100px;
    background:url(../images/right_zx.png) no-repeat;height:350px;
    padding-top: 62px;
    padding-right: 15px;
    padding-left: 4px;
	z-index:777;
}
.offcn_time01{
    font: bold 16px/18px 'Microsoft YaHei';
    color: #fff;
    padding-left: 35px;
    background: url(../images/offcn_icno01.png) no-repeat 10px 1px;
    padding-bottom: 13px;
    border-bottom: 1px dashed #f49d8b;
}
.qqzx dd a {
    display: block;
    height: 32px;
    font: bolder 16px/32px 'Microsoft Yahei';
    color: #fff;
    padding-left:20px;
    background: url(../images/sanjiao.png) no-repeat 30px center;
}
.right dl{border-top: 1px dashed #f49d8b;}
.right dt {
    height: 37px;
    font: bold 16px/37px 'Microsoft YaHei';
    color: #fff;
    padding-left:48px;
    cursor: pointer;
}
.offcn_odfbj02 {
    background: url(../images/offcn_icno03.png) no-repeat 22px center;
}
.right dd {
    font: 16px/26px 'Microsoft YaHei';
    color: #fff;
    text-align: center;
}
.close_r{position: absolute;right:0;top:0;width:26px;height:26px;cursor: pointer;}
.top_r{position: absolute;left:46px;top:356px;width:56px;height:56px;}

.fenbu{display:none;}
.show{display:block;}


.footer{width:100%;min-width:1000px;font:14px/30px 'Microsoft Yahei';color:#333;text-align:center;padding:43px 0 39px;background: #eeeeee;}

.popup {position:fixed;_position:absolute;display:none;left:50%;top:50%;width:378px;height:288px;margin:-144px 0 0 -189px;background:#fff;border:1px #ee2f3a solid;z-index: 999;}
.popup-tit {height:50px;background:#ee2f3a;}
.popup-tit img {float:left;padding:6px 10px;}
.popup-tit .popup-close {float:right;padding-top:19px;cursor:pointer;}
.popup h2 {width:240px;padding:35px 0 16px;font:bold 34px/40px "Microsoft Yahei";text-align:center;color:#ee2f3a;border-bottom:2px #ee2f3a dashed;margin: 0px auto;}
.popup h3 {text-align:center;padding:5px 0 30px 30px;font:bold 24px/42px "Microsoft Yahei";color:#333;background:url(../images/popup_zxbg.gif) no-repeat 100px 10px;}
.popup-btn {padding-left:50px;}
.popup-btn a {float:left;width:128px;height:42px;margin:0 5px;font:normal 18px/42px "Microsoft Yahei";text-align:center;color:#ee2f3a;border:1px #ee2f3a solid;}
.popup-btn .hover,.popup-btn a:hover {color:#fff;background:#ee2f3a;text-decoration:none;}

.ie{_position: absolute;_clear: both;_top:expression(eval(document.compatMode &&
               document.compatMode=='CSS1Compat') ?
               documentElement.scrollTop
               +(documentElement.clientHeight-this.clientHeight) - 300
               : document.body.scrollTop
               +(document.body.clientHeight-this.clientHeight) - 300);
_margin-top:-300px;
}


.zg_content3{height: 666px;background: #3ec2b8}
.zg_con3{padding-top: 103px;}
.zg_con3div{width:1000px;margin:0 auto;background: url("../images/zg_bg5.png") no-repeat left top;height: 340px;margin-top: 34px;}
.zg_con3div>div{width: 50%;}
.zg_con3div h6{text-align: center;font:bold 32px/46px "Microsoft YaHei";padding-top: 43px;margin-bottom: 28px;}
.zg_con3div img{vertical-align: middle;margin-left: 10px;}
.zg_con3fl h6{color: #4a4a4a;}
.zg_con3fr h6{color: #d95a44;}
.zg_con3fl p{font:bold 25px/29px "Microsoft YaHei";color: #4a4a4a;margin-bottom:32px;text-align: center}
.zg_con3fr p{font:bold 25px/29px "Microsoft YaHei";color: #d95a44;margin-bottom:32px;text-align: center}
.zg_h2{text-align: center;}
.zg_con3zx{display:block;width:250px;text-align:center;background:#f28f02;border-radius:5px;margin:20px auto 0;font:bold 20px/50px 'Microsoft Yahei';color:#fff}
a.zg_con3zx:hover{color:#fff;}


.subject-list {
    display: block;
}
.subject-list > li {
    display: none;
}
.subject-list > li.active {
    display: block;
}

.cour-favor {
    position: relative;
    width: 1020px;
    margin: 36px auto 0;
    padding: 16px;
    border: 1px dashed #ff665e;
    text-align: center;
    border-radius: 12px;
    color: #333;
    font-size: 20px;
}
.cour-favor .ang {
    display: block;
    width: 37px;
    height: 19px;
    position: absolute;
    left: 50%;
    margin-left: -18px;
    top: -19px;
    background: url("../img/dashed.jpg") top center no-repeat;
}
.cour-favor b {
    font-weight: normal;
    color: #ff6b5e;
}

table.cour {
    border-collapse: collapse;
    color: #333;
    width: 92%;
    margin: 0 auto;
}
table.cour th, table.cour td {
    text-align: center;
    vertical-align: middle;
    padding: 10px 14px;
    border: 1px solid #ccc;
    font-size: 14px
}
table.cour th,table.cour td.strong {
    font-weight: bold;
    font-size: 16px;
}
table.cour td.ta-lf {
    text-align: left;
}
table.cour th {
    text-align: center;
    font-size: 18px;
}
table.cour .btn {
    margin-top: 6px;
    display: inline-block;
    width: 72px;
    border: 1px solid #ff676c;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    background: #ff676c;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
}
table.cour .btn.zx {
    border: 1px solid #ff676c;
    color: #ff676c;
    background: #fff;
}
table.cour .pane {
    display: inline-block;
    width: 72px;
    border: 1px solid #68d5c2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #68d5c2;
    background: #fff;
}
table.cour .ei-shiting1 {
    font-size: 36px;
    color: #7585fc;
}

/* Tiled Course Table start -- type1 */
.courses.style-1 {
    display: block;
    text-align: center;
}
.courses.style-1 .cour-nav {
    margin: 15px auto;
    display: block;
}
.courses.style-1 .cour-nav > li {
    height: 60px;
    float: left;
    /* padding: 0 16px;*/
    margin: 16px 0;
    position: relative;
    background: #fff4ed;
    overflow: visible;
    text-align: center;
}
.courses.style-1 .cour-nav > li a {
    display: inline-block;
    vertical-align: middle;
    padding: 0 18px;
    line-height: 60px;
    /*font-size:20px;*/
    font-size:16px;
    color: #666;

    transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
}
.courses.style-1 .cour-nav > li a span {
    display: inline-block;
    transform: skewX(15deg);
    -o-transform: skewX(15deg);
    -ms-transform: skewX(15deg);
    -moz-transform: skewX(15deg);
    -webkit-transform: skewX(15deg);
}
.courses.style-1 .cour-nav > li.active {
    /*padding: 0 8px;*/
}
.courses.style-1 .cour-nav > li.active a {
    padding: 0 10px;
    margin-top: -5px;
    line-height: 70px;
    /*font-size: 24px;*/
    color: #fff;
    background: linear-gradient(top, #f99f3f, #ff6a5e);
    background: -o-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -ms-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -moz-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -webkit-linear-gradient(top, #f99f3f, #ff6a5e);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = #f99f3f, endColorstr = #ff6a5e);
}
.courses.style-1 table.cour th {
    text-align: center;
    height: 48px;
    font-size: 20px;
    color: #000;
}
.courses.style-1 table.cour td {
    height: 104px;
    font-size: 14px;
}
.courses.style-1 table.cour td.strong {

    font-size: 16px;
}
.courses.style-1 table.cour .btn.buy {
    border: 1px solid #ff676c;
    color: #fff;
    background: #ff676c;
}
.courses.style-1 table.cour .price {
    font-size: 28px;
    font-weight: bold;
    color: #fe003c;
}
.courses.style-1 table.cour .ori {
    font-size: 18px;
    text-decoration: line-through;
    color: #666;
}
.courses.style-1 table.cour .protocol {
    font-size: 14px;
    color: #333;
}
/* Tiled Course Table end -- type1 */

/* Level 3 linkage Course Table start -- type2 */
.courses.style-2 .subject-nav {
    margin: 0 auto 20px;
    background: #fff4ed;
}
.courses.style-2 .subject-nav > li {
    margin: 10px 0;
    text-align: center;
    float: left;
    border-right: 1px solid #ffd0b2;
}
.courses.style-2 .subject-nav > li:last-of-type {
    border-right: none;
}
.courses.style-2 .subject-nav > li a {
    display: inline-block;
    padding: 0 12px;
    line-height: 40px;
    border-radius: 4px;
    font-size: 20px;
    color: #f04444;
}
.courses.style-2 .subject-nav > li.active a {
    padding: 0 4px;
    font-size: 20px;
    color: #fff;
    background: linear-gradient(top, #f99f3f, #ff6a5e);
    background: -o-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -ms-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -moz-linear-gradient(top, #f99f3f, #ff6a5e);
    background: -webkit-linear-gradient(top, #f99f3f, #ff6a5e);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = #f99f3f, endColorstr = #ff6a5e);
}
.courses.style-2 .cour-nav {
    display: block;
    margin: 0 auto 10px;
    padding: 12px 0;
    background: #f04444;
}
.courses.style-2 .cour-nav > li {
    display: block;
    float: left;
    text-align: center;
    border-right: 1px dashed #fff;
}
.courses.style-2 .cour-nav > li:last-of-type {
    border-right: none
}
.courses.style-2 .cour-nav > li > a {
    display: inline-block;
    padding: 0 10px;
    line-height: 30px;
    color: #fff;
    font-size: 18px;
}
.courses.style-2 .cour-nav > li.active > a {
    font-size: 20px;
    color: #f04444;
    background: #fff;
}
.courses.style-2 .cour-nav.completed > li > a {
    padding: 0;
}
.courses.style-2 .cour-nav.completed > li.active > a {
    font-size: 18px;
}
.courses.style-2 table.cour td:first-child {
    background: #fff2e9;
}
.courses.style-2 table.cour .price {
    color: #f04444;
    font-size: 24px;
    font-weight: bold;
}
.courses.style-2 table.cour .ori {
    font-size: 16px;
    color: #666;
    text-decoration: line-through;
}
.courses.style-2 table.cour .protocol {
    font-size: 14px;
    color: #333;
}
/* Level 3 linkage Course Table end -- type2 */
.fdfg {
    font: bold 36px/36px 'Microsoft Yahei';
    text-align: center;
    margin-bottom: 20px;
}
.fdfg span{
    color: #00a39a;
}
.section8 {
  padding-top: 113px;
  background: url(../images/s8_91.jpg) no-repeat center top;
}
.section8 .left {
  float: left;
  margin-top: 30px;
}
.section8 .left .p1 {
  color: #333;
  font-size: 44px;
  font-weight: bold;
  line-height: 46px;
  background: url(../images/s8_101.png) no-repeat left center;
  padding-left: 50px;
}
.section8 .left .p2 {
  color: #333;
  font-size: 30px;
  line-height: 32px;
  margin-top: 28px;
  font-weight: bold;
}
.section8 .left .p3 {
  color: #333;
  font-size: 24px;
  line-height: 26px;
  margin-top: 25px;
}
.section8 .ewm {
  float: left;
  margin-left: 22px;
}
.section8 .ewm div {
  padding: 5px 5px 5px 5px;
  border: 1px solid #ff9429;
}
.section8 .ewm div img {
  display: block;
  width: 188px;
  height: 188px;
}
.section8 .ewm p {
  text-align: center;
  color: #333;
  font-size: 16px;
  line-height: 18px;
  margin-top: 13px;
}
.section8 .ewm.ewm1 {
  margin-left: 100px;
}
.section8 .con {
  padding-bottom: 52px;
  border-bottom: 1px dashed #ccc;
}